{ pkgs }:
    with pkgs;
    stdenv.mkDerivation rec {
        name = "highway-gothic";
        version = "1.0.0";
        src = requireFile {
            name = "highway-gothic.tar.gz";
            url = "";
            sha256 = "1e627dc5b5753d1396e92cb225edaa0f5bb769f17c1669ca90469cf52865a9bb";
        };
        # sourceRoot = "fonts/ttf";

        installPhase = ''
          tar -xvf $src
          mkdir -p $out/share/fonts/truetype
          cp fonts/*.ttf $out/share/fonts/truetype
        '';
    }
